# gfront

## Name

gfront -- Gfarm filesystem browser

## Synopsis

gfront

## DESCRIPTION

GFront is a graphical user interface for a Gfarm filesystem. It provides functionalities for browsing a directory tree, and manupulating Gfarm files and directories.

GFront internally executes Gfarm client commands. It is necessary that Gfarm client commands are successfully installed, and the Gfarm configuration file is properly set up.

## SEE ALSO

gfexport(1), gfhost(1), gfrm(1), gfreg(1)